Geth security release Ethereum Blog

Critical patch for CVE-2020-28362 – Summary Versions of geth built with Go <1.15.5 or <1.14.12 are most likely affected by a critical DoS-related security vulnerability. The golang team has registered this flaw as ‘CVE-2020-28362’. We recommend all users to rebuild (ideally v1.9.24) with Go 1.15.5 or 1.14.12, to avoid node crashes. Alternatively, if you are…

—Source link—

What do you think?

The Best DeFi Indices for Your Crypto Portfolio Bankless

DeFi and High-Risk dapps: What’s the difference? DappRadar Blog RSS Feed